#include "q2048main.h"
#include "ui_q2048main.h"

Q2048Main::Q2048Main(QWidget *parent) :
	QMainWindow(parent),
	ui(new Ui::Q2048Main)
{
	ui->setupUi(this);
}

Q2048Main::~Q2048Main()
{
	delete ui;
}
